﻿@if (Request.IsAuthenticated)
{
    <div class="row topnav-container">
        <div class="btn-group" data-toggle="buttons">
            @{Html.RenderAction("Top", "Navigation");}
        </div>
    </div>
}
<div class="row">
    <div class="pull-left breadcrumbs-container">
            @Html.Partial("_LoginPartial")
    </div>
    <div class="pull-right login-container">
        @if (User.IsInRole("Administrator"))
        {
            @Html.MvcSiteMap().SiteMapPath(new { name = "Administrator" })
        }
        @if (User.IsInRole("Client"))
        {      
            @Html.MvcSiteMap().SiteMapPath(new { name = "Client" })
        }
        @if (User.IsInRole("Team Manager"))
        {
            @Html.MvcSiteMap().SiteMapPath(new { name = "Team Manager" })
        }
        @if (User.IsInRole("Team Member"))
        {
            @Html.MvcSiteMap().SiteMapPath(new { name = "Team Member" })
        }
        @if (User.IsInRole("Super Administrator"))
        {
            @Html.MvcSiteMap().SiteMapPath(new { name = "Super Administrator" })
        }
    </div>
</div>